/*
	Platform Hub
*/

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* Overall */
html, body { color: #000; font-family: 'early-sans-variable', sans-serif; font-variation-settings: 'wght' 400; background: #fff; font-size: 15px; }
body.dashboard { background: none; }
body.tasksxero-get-revenue { background: none; }
body.xeroprofit-and-loss { background: none; }
body.xeroinvoices { background: none; }
input:focus, select:focus, textarea:focus, button:focus { outline: none; }

/* Animations */
.live i { animation: blinker 2s linear infinite }
@keyframes blinker { 50% { transform: scale(1.2); } }

.issue.blood-red { animation: blood-red-blinker 1s linear infinite }
@keyframes blood-red-blinker { 50% { background: #8c2020; } }

.notification.new { animation: notify 0.4s linear; animation-fill-mode: forwards; }
@keyframes notify { 0% { height: 0px; opacity: 0; } }
@keyframes notify { 100% { opacity: 1; height: 82px; } }
.notification.new span { animation: fadein 1s linear; animation-fill-mode: forwards; }
@keyframes fadein { 0% { opacity: 0; } }
@keyframes fadein { 100% { opacity: 0.6; } }

/* Log In */
.log_in { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); background: #fff; text-align: center; padding: 40px; border-radius: 4px; width: 340px; box-shadow: rgba(149, 157, 165, 0.15) 0px 8px 24px; }
.log_in img { width: 70px; margin: 0 0 30px 0; }
.log_in h1 { font-weight: 0; font-size: 30px; line-height: 38px; margin: 0 0 30px 0; color: #000050; }
.log_in h1 span { font-weight: 700; }
.log_in .alert { line-height: 18px; margin: 0 0 30px 0; background: #ed3f23; border-radius: 4px; padding: 10px; color: #fff; font-weight: 700; font-size: 12px; }
.log_in p { font-size: 15px; line-height: 22px; margin: 0 0 30px 0; color: #000050; }
.log_in p.bottom { margin-bottom: 0; font-size: 12px; }
.log_in label { display: block; font-size: 15px; margin: 5px 0 15px 0; width: 100%; font-weight: 500; color: #000050; }
.log_in input, .log_in select { display: inline-block; font-size: 15px; margin: 0 0 30px 0; width: 100%; border: 1px solid #999; border-radius: 4px; padding: 12px; box-sizing: border-box; }
.log_in .button { background: #0FDF95; color: #fff; font-weight: 900; border: 0; padding: 20px 0; cursor: pointer; border-radius: 100px; margin-bottom: 10px; }
.log_in .button:hover { background: #0dc684; }
.log_in .button:disabled { background: #ccc; }

/* Menu */
.menu { position: fixed; top: 0; left: 0; width: 100%; padding: 25px 40px; height: 80px; box-sizing: border-box; z-index: 10; background: #000; text-align: center; border-bottom: 1px solid rgba(255,255,255,0.15); }
.menu > img { height: 16px; float: left; margin-top: 7px; }
.menu ul { position: fixed; top: 24px; left: 50%; transform: translate(-50%,0); }
.menu ul li { margin: 8px 30px 0 0; font-size: 18px; font-weight: 400; float: left; }
.menu ul li.sub { padding-left: 8px; }
.menu ul li i { width: 20px; text-align: center; margin-right: 5px; float: left; height: 10px; }
.menu ul li a { color: #fff; text-decoration: none; }
.menu ul li a.active { text-underline-offset: 3px; text-decoration: underline; }
.menu h2 { font-size: 18px; font-weight: 500; text-align: right; margin: 7px 0 0 0; color: #fff; float: right; }
.menu h2 a { font-size: 12px; color: #fff; margin-left: 5px; opacity: 0.5; }
.menu h2 img { float: left; width: 30px; border-radius: 100px; margin: -8px 12px 0 0; }

/* log */
.log { display: none; position: fixed; top: 80px; right: 0; width: 300px; height: calc(100vh - 80px); padding: 40px; box-sizing: border-box; overflow: scroll; background: rgba(255,255,255,1); }
.log h3 { font-size: 18px; font-weight: 600; text-align: left; margin: 0 0 30px 0; color: #fff; }
.log .notification { overflow: hidden; padding: 0 15px; border-radius: 4px; background: #000; margin: 0 0 20px 0; position: relative; }
.log .notification.issue { background: #53687e; }
.log .notification p { font-size: 13px; line-height: 18px; margin: 15px 0 10px 0; color: #fff; }
.log .notification p strong { font-weight: 600; }
.log .notification span { font-size: 11px; opacity: 0.6; color: #000050; display: block; margin-bottom: 15px; }

/* Closed */
.closed { position: absolute; top: 0; left: 0; width: 100%; height: 100vh; background: #003982f; text-align: center; }
.closed p { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: #fff; font-weight: bold; font-size: 16px; line-height: 22px; max-width: 300px; }
.closed p a { display: block; margin: 20px 0 0 0; color: #fff; }

/* Main Body */
.main { float: right; width: calc(100%); min-height: calc(100vh - 80px); padding: 40px; box-sizing: border-box; margin-top: 80px; overflow: hidden; position: relative; background: #fff; }
.main h1 { font-size: 36px; font-weight: 400; margin: 0 0 35px 0; line-height: 46px; }
.main h1.center { text-align: center; }
.main h1 a { font-size: 15px; line-height: 15px; background: #0FDF95; color: #fff; font-weight: 600; border: 0; padding: 15px 26px; cursor: pointer; border-radius: 100px; margin-bottom: 10px; float: right; text-decoration: none; }
.main h1 a i { margin-right: 10px; width: 14px; height: 1px; float: left; }
.main h1 a:hover { background: #0dc684; }
.main h1 .live { float: right; padding: 12px 21px; border: 1px solid #006ddf; border-radius: 5px; font-size: 14px; line-height: 18px; color: #006ddf; }
.main h1 .live i { float: left; margin: 1px 15px 0 0; font-size: 16px; }
.main .alert { line-height: 18px; margin: 0 0 20px 0; background: #ed3f23; border-radius: 4px; padding: 10px; color: #fff; font-weight: 500; font-size: 12px; width: 700px; box-sizing: border-box; text-align: center; }
.main .alert.success { background: #25b755; }
.main .alert.full { width: 100%; }
.main .alert.access { margin-bottom: 40px; }
.main table { border: 0; width: 100%; box-sizing: border-box; font-size: 15px; text-align: left; table-layout: fixed; }
.main table.short { width: 700px; text-align: left; }
.main table.result { width: 30%; float: left; }
.main table.result.wide { width: 100%; }
.main table.result.middle { margin-left: 5%; margin-right: 5%; }
.main table th, td { border: none; padding: 14px 16px; box-sizing: border-box; background: #fff; border-top: 1px solid rgba(0,0,0,0.15); border-left: 1px solid rgba(0,0,0,0.15); }
.main table tr td:first-child, .main table tr th:first-child { border-left: 0; }
.main table tr:last-child td { border-bottom: 0; }
.main table tr.gap td { border-top: 0; }
.main table th { font-variation-settings: 'wght' 700; border-top: 0; }
.main table tr.heading td { background: rgba(0,0,0,0.05); font-variation-settings: 'wght' 700; }
.main table tr.heading.odd td { background: rgba(0,0,0,0.1); }
.main table tr.heading.odd.less td { background: rgba(0,0,0,0.05); }
.main table tr.total td { font-variation-settings: 'wght' 700; border-top: 1px solid rgba(0,0,0,0.3); }
.main table.short th { width: 250px; line-height: 40px; }
.main table th { background: #fff; color: #000; font-weight: 500; font-size: 14px; line-height: 20px; }
.main table td { font-size: 13px; position: relative; }
.main table td a { color: #000050; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.main table td .block { padding: 5px 12px; background: #25b755; border-radius: 4px; color: #fff; font-weight: bold; }
.main table td .block.red { background: #ed3f23; }
.main table.leader td { font-weight: 700; }
.main table.leader.next { margin-top: 40px; }
.main table.leader.next.secondary td { font-weight: normal; }
.main table.second { margin-top: 40px; }
.main table.second th { background: #ffb4e5; color: #000; }
.main table.third { margin-top: 40px; }
.main table.third th { background: #25b755; color: #fff; }
.main table.third td.total { background: #26b75538; font-weight: 700; }
.main table.fourth { margin-top: 40px; }
.main table.fourth th { background: #b72525; color: #fff; }
.main table tr.red th { background: #ed3f23; }
.main table tr.red td { background: #ee3e2340; }
.main table td i.fa-circle-exclamation { color: #ed3f23; position: absolute; top: 11px; right: 10px; font-size: 20px; }
.main table th.hero { background: #062145; }
.main table th.subhero { font-size: 12px; background: #032D64; }
.main table th.subhero span { opacity: 0.5; margin: 0 10px; }
.main table td .issue { font-weight: bold; color: #ed3f23; }
.main table td .close { color: #ed3f23; }
.main form.alone { border: 1px solid #aaa; width: 700px; box-sizing: border-box; font-size: 15px; background: #fff; padding: 40px; overflow: hidden; }
.main form.alone label { font-size: 15px; margin: 5px 0 15px 0; width: 100%; font-weight: 700; float: left; }
.main form.alone input, .main form.alone select { display: inline-block; font-size: 15px; margin: 0 0 30px 0; width: 100%; border: 1px solid #25b755; border-radius: 4px; padding: 12px; box-sizing: border-box; }
.main form.alone input:invalid, .main form.alone select:invalid { border-color: #999; }
.main form.alone .button { width: 100%; margin: 10px 0 5px 0; font-size: 15px; line-height: 15px; background: #0FDF95; color: #fff; font-weight: 600; border: 0; padding: 20px 25px; cursor: pointer; border-radius: 100px; text-decoration: none; }
.main form.alone .button:hover { background: #0dc684; }
.main form.alone .button:disabled { background: #ccc; color: #fff; }
.main form.embed input { border: 0; border-bottom: 1px dashed #aaa; outline: 0; padding: 8px 0 7px 4px; width: 300px; font-size: 13px; }
.main form.embed input:disabled { border-color: #fff; background: none; color: #000; }
.main form.embed select { border: 0; border-bottom: 1px dashed #aaa; outline: 0; padding: 8px 0 7px 0; width: 300px; font-size: 13px; }
.main form.embed i { float: right; margin: 9px 0 0 0; }
.main form.embed .button { float: right; margin: 5px 10px 5px 0; font-size: 15px; line-height: 15px; background: #0FDF95; color: #fff; font-weight: 600; border: 0; padding: 15px 26px; cursor: pointer; border-radius: 100px; text-decoration: none; }
.main form.embed .button:hover { background: #0dc684; }
.main form.embed .button:disabled { background: #ccc; color: #fff; }
.main form.embed .delete { color: #ed3f23; font-weight: 700; margin: 23px 0 0 10px; float: left; position: relative; transform: none; top: 0; left: 0; }
.main form .button.blood-red { background: #b72525; }
.main .withdraw { background: #ed3f23; }
.main .clear { width: 100%; clear: both; overflow: hidden; margin: 0 0 50px 0; }
.main #search { float: left; clear: right; font-size: 15px; margin: 0 0 30px 0; width: 100%; border: 1px solid #003982; border-radius: 4px; padding: 12px; box-sizing: border-box; }

/* Dashboard */
.dashboard .box { position: relative; border-radius: 10px; background: #fff; width: 32%; float: left; box-sizing: border-box; padding: 30px; }
.dashboard .box.middle { margin: 0 2%; }
.dashboard .box.half { margin: 2% 0; width: 54%; height: 390px; }
.dashboard .box.half .chart { height: calc(100% - 44px); width: 100%; float: left; margin: 30px 0 0 0; }
.dashboard .box.half .chart canvas { height: 100%; width: 100%; }
.dashboard .box.half.left { margin-right: 2%; clear: left; }
.dashboard .box.half.right { overflow: scroll; width: 44%; }
.dashboard .box.margin { margin-bottom: 2%; }
.dashboard .box.blue { border: 3px solid #0000504a; }
.dashboard .box.purple { border: 3px solid #6a29d24d; }
.dashboard .box.red { border: 3px solid #a1000047; }
.dashboard .box h3 { font-weight: 500; color: #000050; font-size: 14px; }
.dashboard .box h4 { font-weight: 500; color: #222; font-size: 32px; margin: 20px 0 20px 0; }
.dashboard .box h4 span { display: inline-block; margin: 0 0 0 0; font-weight: 400; font-size: 13px; }
.dashboard .box h4 span i { width: 13px; }
.dashboard .box h5, .dashboard .box h6 { font-weight: 400; color: #222; font-size: 10px; background: #ddd; float: left; border-radius: 10px; padding: 10px 15px; }
.dashboard .box h5 { margin-bottom: 5px; margin-right: 8px; }
.dashboard .box h5 i, .dashboard .box h6 i { width: 18px; height: 1px; float: left; }
.dashboard .box h6.blue { background: #00005024; clear: none; margin-bottom: 8px; margin-right: 8px; }
.dashboard .box h6 { background: #d8ead7; }
.dashboard .box h6.negative { background: #fbdfdf; }
.dashboard .box h3.second { clear: left; margin: 30px 0 0 0; padding: 30px 0 0 0; float: left; text-decoration: underline; width: 100%; border-top: 1px dotted #ccc; }
.dashboard .box.half.right h3 { margin-bottom: 10px; }
.dashboard .box .opportunity { float: left; width: 100%; margin: 20px 0 0 0; }
.dashboard .box .opportunity p { float: left; font-size: 14px; font-weight: 500; }
.dashboard .box .opportunity p.value { color: #000050; clear: left; font-size: 14px; margin: 7px 0 0 0; font-weight: 600; }
.dashboard .box .opportunity p.value span { color: #555; font-size: 10px; font-weight: 400; margin: 0 0 0 3px; }
.dashboard .box .invoice { float: left; width: 100%; margin: 20px 0 0 0; }
.dashboard .box .invoice .icon { background: #000050; border-radius: 100%; float: left; width: 50px; height: 50px; text-align: center; box-sizing: border-box; padding: 15px 0 0 0; margin: 0 20px 0 0; }
.dashboard .box .invoice .icon.scout-websites { background: #6a29d2; }
.dashboard .box .invoice .icon.scouts-ems { background: #a10000; }
.dashboard .box .invoice .icon i { color: #fff; font-size: 20px; }
.dashboard .box .invoice .content { padding: 7px 0; width: calc(100% - 70px); float: left; }
.dashboard .box .invoice .content p { float: left; font-size: 14px; font-weight: 500; }
.dashboard .box .invoice .content p.value { color: #000050; clear: left; font-size: 14px; margin: 7px 0 0 0; font-weight: 600; }
.dashboard .box .invoice .content p.id { float: right; color: #aaa; font-weight: 400; }
.dashboard .box .invoice .content p.date { float: right; color: #aaa; font-weight: 400; margin: 7px 0 0 0; }

/* Notes */
.notes { margin: 40px 0 0 0; width: 100%; box-sizing: border-box; padding: 40px; border-radius: 3px; border: 1px solid #eee; background: #f5f5f5; }
.notes h3 { font-size: 20px; font-weight: 700; margin: 0 0 30px 0; }
.notes .note { overflow: hidden; padding: 25px; border-radius: 4px; background: #fff; margin: 20px 0; position: relative; }
.notes .note p { font-size: 16px; line-height: 24px; }
.notes .note span { font-size: 14px; opacity: 0.6; margin: 20px 0 0 0; display: block; }
.notes h4 { font-size: 18px; font-weight: 600; margin: 60px 0 30px 0; }
.notes form textarea { font-size: 15px; margin: 0 0 20px 0; width: 100%; border: 1px solid #25b755; border-radius: 4px; padding: 12px; box-sizing: border-box; height: 100px; }
.notes form textarea:invalid { border-color: #999; }
.notes form .button { font-size: 15px; line-height: 15px; background: #0FDF95; color: #fff; font-weight: 600; border: 0; padding: 15px 26px; cursor: pointer; border-radius: 100px; margin-bottom: 10px; text-decoration: none; }
.notes form .button:hover { background: #0dc684; }

/* Mobile */
@media only screen and (max-width: 1250px) {

	/* Log In */
	body.log-in { background: #fff; border-top: 5px solid #000; }
	.log_in { width: 100%; box-sizing: border-box; box-shadow: none; }
	.log_in img { width: 100px; }
	.log_in h1 { font-size: 24px; line-height: 30px; margin-bottom: 25px; }
	.log_in p { font-size: 12px; line-height: 19px; margin-bottom: 25px; }
	.log_in p.bottom { font-size: 10px; }
	.log_in input, .log_in select { margin-bottom: 25px; }
	.log_in select { height: 43px; }
	.log_in .button { height: 57px; }

	/* Menu */
	.menu { left: -280px; transition: 1s; }
	.menu .menu_close { position: absolute; top: 17px; right: 20px; font-size: 20px; display: block; color: #555; }
	.menu.open { left: 0px; }

	/* Header */
	.header { width: 100%!important; right: 0!important; padding: 15px 20px; }
	.header h3 { font-size: 12px; }
	.header h3 span { margin-top: -4px; margin-right: 10px; font-size: 8px; }
	.header .menu_trigger { display: inline-block; float: left; margin: 0 10px 0 0; font-size: 17px; color: #000; }
	.header h3.left { display: none; }

	/* Log */
	.log { display: none; }

	/* Main */
	.main { width: 100%!important; margin: 48px 0 0 0!important; padding: 30px; overflow: scroll; }
	.main h1 { font-size: 20px; margin-bottom: 20px; }
	.main h1 .live { padding: 9px 18px; }
	.main h1 .live i { margin-right: 0; }
	.main h1 .live span { display: none; }
	.main h1 a { padding: 11px 18px; font-size: 11px; }
	.main h1 a i { display: none; }
	.main table, .main table.result.wide { width: 1000px; margin-right: 30px; }
	.main table.nmfw, .main table.nmfw.middle { width: 100%; margin: 0 0 25px 0; }
	.main table th { font-size: 11px; line-height: 16px; }
	.main table td { font-size: 11px; line-height: 16px; }
	.main form.alone { width: 100%; }
	.main form.alone label { font-size: 13px; margin: 0 0 10px 0; }
	.main form.alone input, .main form.alone select { font-size: 13px; padding: 10px 8px; margin: 0 0 20px 0; }
	.main form.alone select { height: 43px; }
	.main form.alone .button { margin: 0; padding: 15px 0; height: 46px; }
	.main .clear { margin-bottom: 0; }

	.dashboard .box { padding: 28px 25px; width: 100%!important; margin-right: 0!important; }
	.dashboard .box h3 { font-size: 16px; margin-bottom: 20px; }
	.dashboard .box .issue { padding: 15px; margin: 7px 0 0 0; }
	.dashboard .box .issue i { display: none; }
	.dashboard .box .issue p { font-size: 13px; margin-top: 2px; }
	.dashboard form.alone label { font-size: 13px; margin: 0 0 10px 0; }
	.dashboard form.alone input, .dashboard form.alone select { font-size: 13px; padding: 10px 8px; margin: 0 0 20px 0; }
	.dashboard form.alone select { height: 43px; }
	.dashboard form.alone .button { margin: 0; padding: 15px 0; height: 46px; }
	.dashboard .box table { width: 100%; }

}
